.idea
.htaccess
.DS_Store

###> symfony/framework-bundle ###
.env
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> symfony/webpack-encore-pack ###
/node_modules/
###< symfony/webpack-encore-pack ###

behat.yml
phpunit.xml
